Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
This endpoint returns all fee level tiers and their corresponding maker and taker fee rates.
GET /api/v1/info/fees
{ "success": true, "data": [ { "level": 0, "maker_fee_rate": "0.00020", "taker_fee_rate": "0.00050" }, { "level": 1, "maker_fee_rate": "0.00015", "taker_fee_rate": "0.00040" } ], "error": null, "code": null }
”level”
”maker_fee_rate”
”taker_fee_rate”
import requests response = requests.get( "/api/v1/info/fees", headers={"Accept": "*/*"}, ) data = response.json()